
Bezirkssektion Winterthur - Task / Tâche #3364

WLAN in der Altstadt

15 June 2012 12:59 - mrw

Status: Closed Start date: 15 June 2012

Priority: Normal Due date: 08 April 2013

Assignee: snaipper % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Parley 11   

Description

Aufbau eines WLans in der Altstadt.

1. Parley

Gratis-WLAN für die Altstadt

Ziel/Idee:

Besucher/Passanten der Altstadt sollen gratis surfen

Finanziert durch Geschäfte (junge Altstadt)

Werbung für die Piraten als Initiatoren

Freien Zugang zu Informationen ist im Sinne der Piratenpartei

Standortvorteil für die Stadt

Beschluss: Die Idee wird weiter verfolgt (5 zu 3 Stimmen)

2. Parley

WLAN in der Altstadt: Wer verfolgt das weiter und wie? Idee: Ein Pilotprojekt im Graben, das evtl. ausgeweitet wird. Bernhard

Laubscher klärt das Interesse der jungen Altstadt als Sponsoren ab.

Dann kam die Schriftliche Anfrage von Freddy Künzler, jetzt ist die Antwort da:

GGR-Nr. 2012/030: Beantwortung der Schriftlichen Anfrage betr. City WLAN

History

#1 - 15 June 2012 13:15 - mrw

- Assignee changed from mrw to snaipper

#2 - 31 July 2012 13:25 - pcdog

Ich biete folgendes An:

1)

Zurverfügungstellung des Technischen Materials für 1 Jahr (Pilotprojekt, wenns benutzt wird schauen wir weiter)

2)

Zurverfügungstellung der Öffentlichen IP auf meinen Firmennamen (via VPN Tunnel) => Damit ist die ABUSE thematik nicht ein Problem der

Anschlussinhaber

3)

Mein Knowhow - ist dann einfach Co-Sponsored von uns

Was ich brauche wäre

- Standorte, Verkablungsplätze

- Internetanschlüsse zum Mitbenutzen (einen EthernetPort reicht)

Ich betreibe Schweizweit eine grosszahl an Public WLAN instllationen und kann auch in Winti einen Pilot aufbauen. Die Postautoaccesspoints etwa

habe ich die Pilotinstallation konzeptioniert :)

#3 - 06 September 2012 10:29 - mrw

- Target version changed from Parley 6 to Parley 7

#4 - 19 December 2012 17:51 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days
http://winterthur.zh.piratenpartei.ch/protokoll-pa1-rley-16-02-2012/
http://winterthur.zh.piratenpartei.ch/protokoll-2-parley-15-03-2012/
http://stadt.winterthur.ch/daten/weisungen/W12030.pdf


#5 - 10 January 2013 14:46 - mrw

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100

#6 - 10 January 2013 15:03 - Apophis

- Project changed from Bezirkssektion Winterthur to Digitale Infrastruktur

- Category deleted (Vorstoss)

- Status changed from Closed to Needs Work

- Target version deleted (Parley 7)

#7 - 10 January 2013 15:04 - Apophis

- Project changed from Digitale Infrastruktur to Bezirkssektion Winterthur

#8 - 10 January 2013 15:07 - mrw

- Target version set to Parley 11

#9 - 11 January 2013 17:09 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#10 - 11 February 2013 00:01 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 14 February 2013 00:01 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 17 February 2013 00:00 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 20 February 2013 00:00 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 23 February 2013 00:00 - admin

- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 26 February 2013 00:00 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 01 March 2013 00:00 - admin

- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#17 - 04 March 2013 00:00 - admin

- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 07 March 2013 00:00 - admin

- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 10 March 2013 00:00 - admin

- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 13 March 2013 00:00 - admin

- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 16 March 2013 00:00 - admin

- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 19 March 2013 00:00 - admin

- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 22 March 2013 00:00 - admin

- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 25 March 2013 00:00 - admin

- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 28 March 2013 00:00 - admin

- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 31 March 2013 00:00 - admin

- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 03 April 2013 00:00 - admin

- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 06 April 2013 00:00 - admin

- Due date changed from 05 April 2013 to 08 April 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 07 April 2013 15:54 - diuuk

- Status changed from Needs Work to Won't Do

#30 - 07 April 2013 15:54 - diuuk

- Status changed from Won't Do to Closed
